{
  "type": "minecraft:smelting",
  "category": "food",
  "cookingtime": 200,
  "experience": 0.35,
  "ingredient": "exotelcraft:exotel_cod",
  "result": {
    "id": "exotelcraft:cooked_exotel_cod"
  }
}